framework:
    annotations: false
    http_method_override: false
    handle_all_throwables: true
    php_errors:
        log: true
    csrf_protection:
        enabled: true
    form:
        csrf_protection:
            enabled: true
            field_attr:
                data-foo: bar
                data-bar: baz
    session:
        storage_factory_id: session.storage.factory.native
